@charset "utf-8";
/* common */
#wrapContent {min-height: calc(100% - 205px);}

@media screen and (min-width:801px) {
	#wrapContent {min-height: calc(100% - 240px);}
}
@media screen and (min-width:1240px) {
	body {min-width: 1240px;}
}
.sp {display: none;}

/* header */
body.fixed {padding-top: 70px;}
#header {height: 70px;}

/* google search */
#btn_search,
#btn_search a {
	height: 69px;
	width: 69px;
}

#header h1,
#header .name {max-width: 180px;}

/* page title */
.ttl {padding: 2em 0;}
.ttl .name,
.ttl h1,
.ttl .gr_ttl {font-size: 3.6vw;}
.ttl .name span,
.ttl h1 span,
.ttl .gr_ttl span {font-size: 1.4vw;}

/* bread */
#bread ul {
	/*max-width: 1020px;*/
	max-width: 1240px;
	margin: auto;
	padding-left: .5em;
}
.wrapMain #bread ul {
	margin: 0;
	padding-left: 0;
}

@media screen and (min-width:801px) {
	#header h1,
	#header .name {
		top: 10px;
		left: 10px;
		width: 20vw;
	}
	.ttl .name,
	.ttl h1,
	.ttl .gr_ttl {font-size: 3.4vw;}
}
@media screen and (min-width:1020px) {
	#bread ul {padding-left: 0;}
}
@media screen and (min-width:1240px) {
	#header h1,
	#header .name {
		/*top: 20px;*/
		left: 20px;
		width: 180px;
	}

	#header h1 a,
	#header .name a {height: 45px;}
	.ttl {
	    height: 180px;
	    padding: 40px 0 0;
	}
	.ttl .name,
	.ttl h1,
	.ttl .gr_ttl {font-size: 4rem;}
	.ttl .name span,
	.ttl h1 span,
	.ttl .gr_ttl span {font-size: 1.4rem;}


}

/***********************************************/
/* footer layout							   */
/***********************************************/
#footer {height: 134px;}
#footer .wrap_ft {
	width: 95%;
	max-width: 980px;
	height: 83px;
	padding: 20px 0 15px;
}
#footer .wrap_ft .logo {
	width: 20vw;
	max-width: 180px;
	margin-bottom: .6em;
}
#footer .wrap_ft li {
	font-size: 2vw;
	display: inline-block;
	margin-right: 1.6em;
}

@media screen and (min-width:801px) {
	#footer {height: 169px;}
	#footer .wrap_ft {
		height: 119px;
		padding: 50px 0 40px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
	}
	#footer .wrap_ft .logo {
		width: 15vw;
		margin: 0 1em 0 0;
	}
	#footer .wrap_ft li {
		font-size: 1.6vw;
		margin: 0 0 0 1.8em;
	}
}
@media screen and (min-width:980px) {
	#footer .wrap_ft li {
		font-size: 1.5rem;
		margin-left: 2.5em;
	}
}
@media screen and (min-width:1240px) {
	#footer .wrap_ft {width: 980px;}
	#footer .wrap_ft .logo {margin-right: 0;}
	#footer .wrap_ft li {margin-left: 2.5em;}
}

/* btm bnr */
.section.fourth_bnr {
	max-width: 1020px;
	margin-bottom: 20px;
}
.section.fourth_bnr li.bnr_li {
	width: 24%;
	margin: 0 .5% 3px;
}
@media screen and (min-width:980px) {
	.section.fourth_bnr {margin-bottom: 50px;}
}

/* free search */
/***********************************************/
.search_free form {
	width: 360px;
}
.search_free .btn_srch,
input.search_input_txt {
	font-size: 1.4rem;
}
.search_free .btn_srch::after {font-size: 1.8rem;}
.search_free input[type=text].search_input_txt {
	width: calc(100% - 140px);
	margin-right: 10px;
}
#bread + .search_free {margin-bottom: 3em;}


/* button size */
/*************************************/
a.btn01  {
	font-size: 2vw;
	min-width: 170px;
	height: 36px;
	line-height: 36px;
	padding: 0px 15px;
}
/* next / prev */
.btn_next,
.btn_frm_next {
	color: #fff;
	font-size: 2.6vw;
	height: 70px;
	padding: 0px 25px 0;
}
.btn_next {padding-top: 1.6em;}
.btn_frm_prev {
	color: #b6311f;
	font-size: 2.6vw;
	height: 70px;
	padding: 0px 25px 0;
}
.btn_frm_prev:hover,
.btn_frm_next:hover {opacity: 0.7;}

.wrap_thanks .btn_next {
	font-size: 2.4vw;
	height: 46px;
	padding: 10px 90px 0;
}

@media screen and (min-width:768px) {
	.wrap_thanks .btn_next {font-size: 1.6rem;}
	a.btn01  {font-size: 1.5rem;}
	.btn_frm_prev,
	.btn_next,
	.btn_frm_next {font-size: 2rem;}

}

